#set encoding koi8r
#set terminal postscript eps enhanced solid "Arial" 20 lw 2
set terminal postscript eps enhanced solid "Helvetica" 20 lw 2
set output "uvplot_RA190529_SS433.eps"
# 'noenhanced' parameter will make the underscore '_' display correctly in this string
set title "SS433" noenhanced
set xlabel 'U (Earth diameter)'
set ylabel 'V (Earth diameter)'
unset key
set polar
set angles degrees
set size square
set xrange [30:-30]
set yrange [-30:30]
set xtics ("30" 30, "20" 20, "10" 10, "0" 0, "-10" -10, "-20" -20, "-30" -30)
set ytics ("-30" -30, "-20" -20, "-10" -10, "0" 0, "10" 10, "20" 20, "30" 30)
unset raxis
unset rtics
plot "uvplot_RA190529_SS433.dat" u 1:2 lt 1 lc 'black' pt 7 ps 0.3 title '', "uvplot_RA190529_SS433.dat" u 1:(-1*$2) lt 1 lc 'black' pt 7 ps 0.3 title ''
! convert  -density 150  "uvplot_RA190529_SS433.eps"   -background white -alpha remove  "uvplot_RA190529_SS433.png"

